Search for users
GET/v1/users
Supports full match search by email and/or phone number. This means you can search for records using either an email address or a phone number, but the search will only return results that exactly match the provided email address or phone number.
Use this endpoint to check if a user with the given email/phone already exists. If you need to get more data about a user, call GET /v1/users/{User-ID} endpoint.
For Partners, using BTS “Bring Your Own License” solution, this endpoint is restricted.
Request
Responses
- 200
- 401
- 422
- 429
- 500
- 503
List users that match the search query parameters
Unauthorized
Error
Too Many Requests
Response Headers
The rate limit ceiling for the current time window. Envoy may include multiple limits and window metadata.
50, 50;w=1The number of requests remaining in the current rate limit window.
0The number of seconds until the current rate limit window resets.
1Indicates the request was rate limited by the Envoy proxy.
trueError
Maintenance or Service unavailable